Subject: Re: bug#11280: trunk fails to build when running configure

From: Ivan Kanis <[email-masked]>
Date: Fri, 20 Apr 2012 10:44:00 +0200

Glenn Morris <[email-masked]> wrote:

> Crystal ball says that you did not run autogen.sh, but ran autoconf etc
> by hand and forgot -I m4 (see INSTALL.BZR). Please try again from a
> clean state, and use ./autogen.sh ; configure; etc.

Your crystal ball is correct

Andreas Schwab <[email-masked]> wrote:

> Ivan Kanis <[email-masked]> writes:
>> The title says it all
> It doesn't.

You're right. I was running 'make extraclean' and I didn't expect it to
launch configure...

I'll try to close the bug now.
-- 
Ivan Kanis, Release Manager, Vision Objects,
Tel +33 2 28 01 84 44,  Fax +33 2 40 25 89 20
http://www.visionobjects.com

If you must hold yourself up to your children as an object lesson,
hold yourself up as a warning and not an example.
    -- George Bernard Shaw

I am listening to "Margot & The Nuclear So And So's - There's A Freakshow Downtown".